/* ::::: http://www.kepco.co.jp/Common/css/common.css ::::: */

body { color: rgb(0, 0, 0); }
A:link { color: rgb(51, 0, 0); text-decoration: none; }
A:visited { color: rgb(51, 0, 0); text-decoration: none; }
A:active { color: rgb(51, 0, 0); text-decoration: none; }
A:hover { text-decoration: underline; color: rgb(0, 0, 0); }
.searchTable { padding: 0px; margin: 0px; }
.searchText { background-color: rgb(239, 239, 239); color: rgb(0, 0, 0); border-right: 1px solid rgb(153, 153, 153); border-left: 1px solid rgb(153, 153, 153); border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153); font-size: 12px; margin: 0px; width: 118px; height: 18px; }
.searchTable { padding: 0px; margin: 0px; }
/* ::::: http://www.kepco.co.jp/Common/css/tmpcenter.css ::::: */

body { text-align: center; margin: 0px; padding: 0px; }
#tmpcenter { background: url('bg_center.gif') repeat-y scroll left top transparent; text-align: left; width: 775px; margin: 0px auto; padding-left: 3px; }
/* ::::: http://www.kepco.co.jp/Common//css/base_mie.css ::::: */

.midText2 { font-size: 12px; line-height: 130%; }


.group-list {
	display:grid;
	grid-template-columns:repeat(2,.5fr);
	font-size:100%;
	grid-gap: 10px;
}
.group-list .section-wrapper{
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.section-wrapper .section:not(:nth-last-of-type(1)){
	margin-bottom: 35px;
}  
.category-title{
	font-weight:normal;
	font-size:100%;
	border-bottom:solid 1px #000000;
	line-height: 1.4;
	margin-bottom: 10px;
}

.list_dot .item{
	position:relative;
	padding-left:.7em;
	margin-left:8px;
	line-height:1.5;
}

.list_dot .item::before{
	content:"";
	display:inline-block;
	width:.375em;
	line-height:1;
	align-items:center;
	justify-content:center;
	aspect-ratio:1/1;
	background:#000000;
	border-radius:100%;
	position:absolute;
	top:calc(1em - .375em);
	left:0;
}